body{
	position:relative;
	
	font-family:Arial, Sans-Serif;
	font-weight: 200;
	-webkit-font-kerning: auto;
	-webkit-font-smoothing: antialiased;
}
.toptext{
	background:url(../_images/top-text.png) no-repeat top center;  
	position:absolute; 
	z-index:99999;
	background-size:100%;
	width:100%; 
	height:557px;
}
.btn-twitter{
	background:url(../_images/btn_twitter.gif) no-repeat;
	background-position: center top;
	width:24px;
	height:25px;
	overflow:hidden;
	display:block;
	line-height:100px;
	position: absolute;
    right: 251px;
    bottom: 128px;
}
.btn-facebook{
	background:url(../_images/btn_fb.gif) no-repeat;
	background-position: center top;
	width:24px;
	height:25px;
	overflow:hidden;
	display:block;
	line-height:100px;
	position: absolute;
    right: 212px;
    bottom: 128px;
}
.btn-instagram{
	background:url(../_images/btn_insta.gif) no-repeat;
	background-position: center top;
	width:24px;
	height:25px;
	overflow:hidden;
	display:block;
	line-height:100px;
	position: absolute;
    right: 175px;
    bottom: 128px;
}
.btn-twitter:hover, .btn-facebook:hover, .btn-instagram:hover{
	background-position: center -25px;	
}
/* SLIDER STYLES */
	
.slider-wrapper{
	position:relative;
	overflow:hidden;
	
	width:100%;
	height:700px;
	margin:100px auto 0;
	
	/*background:#1b1b1b;
	
	border:1px solid #000;
	box-shadow:0 3px 5px #666;*/
}

.slider{
	position:relative;
	width:100%; 
/*	height:400px; when responsive, comment this out */
	margin:0 auto;
	
	/*background:#1b1b1b;*/
}

@media (min-width: 1000px){
	.slider{
		width:1000px;
	}
}

@media (min-width: 1440px){
	.slider{
		width:1440px;	
	}	
}

@media (max-width: 320px) {
	.slider-wrapper{
		margin:100px auto 0;
		height:200px;
	}
	.toptext{
		width:100%; 
		height:300px;
	}
	.btn-twitter{
		right:90px;	
		bottom: 140px;
	}
	.btn-facebook{
		right:60px;	
		bottom: 140px;
	}
	.btn-instagram{
		right:30px;	
		bottom: 140px;
	}
}
@media (min-width: 321px) and (max-width: 568px) {
	.slider-wrapper{
		margin:0 auto 0;
		height:250px;
	}
	.toptext{
		width:100%; 
		height:300px;
	}
	.btn-twitter{
		right:110px;	
		bottom: 80px;
	}
	.btn-facebook{
		right:80px;
		bottom: 80px;
	}
	.btn-instagram{
		right:50px;	
		bottom: 80px;
	}
}
@media (min-width: 560px) and (max-width: 568px) {
	.toptext{
		width:100%; 
		height:326px;
	}
}
@media (min-width: 569px) and (max-width: 600px) {
	.slider-wrapper{
		margin:180px auto 0;
		height:420px;
	}
	.toptext{
		width:100%; 
		height:300px;
	}
	.btn-twitter{
		right:138px;	
		bottom: 33px;
	}
	.btn-facebook{
		right:108px;
		bottom: 33px;
	}
	.btn-instagram{
		right:78px;	
		bottom: 33px;
	}
}
@media (min-width: 601px) and (max-width: 800px) {
	.slider-wrapper{
		margin:80px auto 0;
		height:480px;
	}
	.toptext{
		width:100%; 
		height:400px;
	}
	.btn-twitter{
		right:182px;	
		bottom: 47px;
	}
	.btn-facebook{
		right:149px;
		bottom: 47px;
	}
	.btn-instagram{
		right:115px;	
		bottom: 47px;
	}
}
/* ELEMENT STYLES */

p{
	position:absolute;
	top:-200px;
	
	z-index:8000;
	padding:1% 3%;
	
	font-size:24px;
	line-height:100%
	color:#fff;
	white-space: nowrap;
	text-transform:uppercase;
}

.claim{
	line-height:100%
}	

.teaser{
	padding:0.5% 1.5%;
	font-size:14px;
	 line-height:100%
}

.small{
	width:250px;
   padding-left:0; padding-right:0px;
	text-align:center;
}

.light-green{background:#95C542;}
.green{background:#7CB761}
.orange{background:#EF7D00}
.turky{background:#348E8A}
.white{background:#fff; color:#333}

.soundon{
	background: url("../_images/btn_soundon.png") no-repeat left top;
    border: 0 none;
    display: block;
    height: 28px;
    line-height: 100px;
    overflow: hidden;
    width: 25px;
	position:absolute;
	left:0;
	top:0;
	cursor:pointer;
}
.soundoff{
	background: url("../_images/btn_soundoff.png") no-repeat left top;
    border: 0 none;
    display: block;
    height: 28px;
    line-height: 100px;
    overflow: hidden;
    width: 25px;
	position:absolute;
	left:0;
	top:29px;
	cursor:pointer;
}
.soundon:hover, .soundoff:hover{
	background-position : left -28px;	
}